body,td,th,li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
}

li
{
    margin-bottom:5px;
}

a
{
    color:#f58220;  
}

a:HOVER
{
    text-decoration:none;   
}

a:VISITED
{
    
}

a:active
{
    outline: none;
}

a:focus
{
    -moz-outline-style: none;
}

a.button
{
    color:#ffffff;  
    display:block;
    width:164px;
    height:37px;
    padding-top:3px;
    background:transparent url(Images/TemplateImages/orange_button_bg_o.png) no-repeat;
    text-align:center;
    text-decoration:none;
    font-weight:bold;
}
a.button:HOVER
{
    background:transparent url(Images/TemplateImages/orange_button_bg_x.png) no-repeat;
}

p
{
    margin:0;margin-bottom:8px;
    line-height:21px;
    
}

h1
{
    margin:0;margin-bottom:2px;
    font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
    font-size:26px;
    color:#f58220;    
}

h2
{
    margin:0;margin-bottom:8px;  
    font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
    font-size:25px;
    color:#f58220;   
}

h3
{
    margin:0;margin-bottom:8px;  
    font-size:18px;
    color:#16325c;
}

h4
{
    margin:0;margin-bottom:8px; 
    font-size:16px;
    color:#000000;  
}

h5
{
    margin:0;margin-bottom:8px; 
    font-size:14px;
    color:#f58220;   
}

h6
{
    margin:0;margin-bottom:8px;  
}

.t_image
{
    display:block;   
}

ul.linklist
{
    margin:0;padding:0; 
    list-style:none;  
}

ul.linklist li
{
    margin-bottom:5px; 
}

.imgborder
{
	border:1px solid #f58220;
}

.imgborderalignleft
{

	border:1px solid #f58220;
	padding:2px;
	margin-right:5px;
}

.imgborderalignright
{

	border:1px solid #f58220;
	padding:2px;
	margin-left:5px;
}

.shadowbox
{
    
}

/* Two Column, Fixed Width */
div#shadowbgholder
{
    background:url(Images/TemplateImages/shadow.png) repeat-y center;   
}
div#container
{
	width:1024px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
}
	
div#header
{
    width:100%;
    height:149px;
    margin:0 0 52px 0;
}

div#header .top
{
    height:29px;
    background:url(Images/TemplateImages/header_topleft_bg.png) no-repeat top left #F58220;
}

div#header .top form.search
{
    display:block;
    width:291px;
    height:26px;
    background:url(Images/TemplateImages/header_topright_bg.png) no-repeat top right #F58220;
    float:right;
    padding-top:3px;
}

div#header .top form.search input.text
{
    width:243px;
    height:14px;
    border:1px solid #f58220;
    float:left;
    margin-right:2px;
    font-size:12px;
    padding:3px;
}

div#header .top form.search input.image
{
   float:left;
}

div#header .top div.clientlogin
{
    display:block;
    width:130px;
    height:23px;
    float:right;
    background:url(Images/TemplateImages/clientlogin_icon.jpg) no-repeat left;
    padding-left:30px;
    padding-top:6px;
}

div#header .top div.clientlogin a
{
    color:#14325c;
    font-size:12px;
}

div#header a.logo
{
    display:block;
    width:521px;
    height:120px;
    background:url(Images/TemplateImages/logo.png) no-repeat;
    float:left;
}

div#header div.right
{
    display:block;
    width:491px;
    height:120px;
    float:left;
    padding:6px 0;
}

div#maincontent
{
	width:1000px;
	padding:0 13px 18px 11px;
	background:#16325C;
	margin-bottom:10px;
}
	
div#content
{
	position:relative;
	float:right;
	width:713px;
	display:inline;
	padding:12px 29px 12px 29px;
	background:url(Images/TemplateImages/content_top_bg.png) no-repeat #FFFFFF;
}

div#content div.content_bottom_bg
{
    background:url(Images/TemplateImages/content_bottom_bg.png) no-repeat bottom;
    position:absolute;
    bottom:-1px;
    left:0;
    width:771px;
    height:12px;
}

div#extra1
{
	float:left;
	width:229px;
	display:inline;
}

div#extra1 h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:23px;
    color:#FFFFFF;
}

div#extra1 h2 b
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:30px;
    color:#f58220;
}

div#extra1 a.button
{
    position:absolute;
    bottom:0px;
    left:22px;
}

div#extra1 .addvalue
{
    width:168px;
    height:305px;
    padding:12px 25px;
    background:url(Images/TemplateImages/addvalue_bg.jpg) no-repeat; 
    position:relative;
}

div#extra1 a.button
{
    position:absolute;
    bottom:0px;
    left:22px;
}

div#extra1 .improve
{
    width:168px;
    height:305px;
    padding:12px 25px;
    background:url(Images/TemplateImages/improve_bg.jpg) no-repeat; 
    position:relative;
    margin-top:9px;
}

div#extra2
{
	float:right;
	width:771px;
	display:inline;

}

div#extra2 div.featuredproject
{
   width:347px; 
   float:left;
   margin-top:10px;
   margin-right:9px;
}

div#extra2 div.featuredproject div.text
{
    background:url(Images/TemplateImages/featuredproject_icon.jpg) no-repeat #FFFFFF;
    height:305px;
    padding:0px 22px 0px 77px;
    position:relative;
}

div#extra2 div.featuredproject div.text a.button
{
    position:absolute;
    bottom:0;
    right:22px;
}

div#extra2 div.clienttest
{
    width:415px;
    float:left;
    margin-top:10px;
}

div#extra2 div.clienttest div.text
{
    background:url(Images/TemplateImages/clienttest_icon.jpg) no-repeat #FFFFFF;
    height:305px;
    padding:0px 22px 0px 77px;
    position:relative;
}

div#extra2 div.clienttest div.text p
{
    padding-left:24px;
}

div#extra2 div.clienttest div.text a.button
{
    position:absolute;
    bottom:0;
    right:22px;
}

div#navigation
{
	position:absolute;
	top:149px;
	left:0;
	width:1024px;
	height:52px;
    background:url(Images/TemplateImages/nav_top_bg.png) no-repeat #16325C;
}

div#footer
{
    width:100%;
    clear:both;
    background:#16325C;
    border-top:10px solid #F58220;
    margin-bottom:10px;
}

div#footer table td
{
    vertical-align:top;  
    color:#FFFFFF;
}

div#footer table td a
{
    color:#FFFFFF; 
}	

div#footer table td h5 a
{
    color:#f58220; 
    text-decoration:none;
}	

div#footer table td p
{
    color:#FFFFFF; 
}	

div#sitebydsl
{
    width:100%;
    height:40px;
    clear:both;
    text-align:center;
    padding:6px 0px;
    font-size:11px;
    background:url(Images/TemplateImages/sitebydsl_top_bg.png) no-repeat top #F58220;
    color:#FFFFFF;
}
#sitebydsl a{color:#FFFFFF;}
#sitebydsl a:hover{}

/* Side Menu */
div#extra1 ul
{
    margin:0;padding:0;
    list-style:none;  
}

div#extra1 ul.dsl-sidemenu
{
    width:218px;
    padding-bottom:15px;
    background:url(Images/TemplateImages/sidemenu_bg.png) no-repeat bottom;
    margin-bottom:10px;
}

ul.dsl-sidemenu li
{
    margin-bottom:2px;   
}

ul.dsl-sidemenu li a
{

    display:block;
    width:201px;
    padding:5px 5px 5px 12px;
    background:#326295;
    color:#FFFFFF;
    text-decoration:none;
    font-weight:bold;
    font-size:13px;
}

ul.dsl-sidemenu li.title a
{
    display:block;
    width:202px;
    background:url(Images/TemplateImages/sidemenu_title_bg.png) no-repeat top #f58220;
    color:#FFFFFF;
    text-decoration:none;
    font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
    font-size:22px;
    padding:4px 4px 4px 12px;
    font-weight:normal;
}

ul.dsl-sidemenu li li
{
    margin-bottom:0px;
    padding:0px 4px;
    width:210px;  
    background:#FFFFFF;
    padding-bottom:2px;
}

ul.dsl-sidemenu li li a
{

    display:block;
    width:177px;
    padding:5px 5px 5px 29px;
    background:#FFFFFF;
    color:#14325c;
    text-decoration:none;
    font-weight:bold;
    font-size:13px;
    border-bottom:#326295 2px dotted;
}

ul.dsl-sidemenu li li a:HOVER,
ul.dsl-sidemenu li li.currentpage a
{
    color:#f58220;
    background:url(Images/TemplateImages/sidemenu_arrow.png) no-repeat 0 8px #FFFFFF ;
}

/* Clearfix */
.clearfix:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
} 
 
.clearfix {
	display: inline-table;
} 
 
/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {
	display: block;
} 
/* End hide from IE-mac */
